﻿@charset "UTF-8";

.clear:after
{ 
    clear:both;
    content:'';
    display:block;
    width:0;
    height:0;
    visibility:hidden;
}

/* scss */
/*变量*/
/*sass占位符*/
@font-face {
  font-family: 'icomoon';
  src: url("../Images/fonts/icomoon.eot?97w0of");
  src: url("../Images/fonts/icomoon.eot?97w0of#iefix") format("embedded-opentype"), url("../Images/fonts/icomoon.ttf?97w0of") format("truetype"), url("../Images/fonts/icomoon.woff?97w0of") format("woff"), url("../Images/fonts/icomoon.svg?97w0of#icomoon") format("svg");
  font-weight: normal;
  font-style: normal; }
[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-th-list2:before {
  content: "\e903"; }

.icon-old-phone:before {
  content: "\e900"; }

.icon-home2:before {
  content: "\e901"; }

.icon-phone:before {
  content: "\e942"; }

.icon-envelop:before {
  content: "\e945"; }

.icon-location:before {
  content: "\e947"; }

.icon-mobile:before {
  content: "\e958"; }

.icon-undo2:before {
  content: "\e967"; }

.icon-list:before {
  content: "\e9ba"; }
.icon-ctrl:before {
  content: "\ea50";
}
.icon-ctr2:before {
  content: "\ea51";
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box; }

a {
  color: #000;
  text-decoration: none; }

ol, ul, li {
  list-style: none; }
i, strong, em, b {
  font-style: normal;
  font-weight: bold; }

img {
  display: block;
  border: 0; }

html, body {
  width: 100%;
  height: 100%;
  overflow: hidden; }

.floatL {
  float: left; }

.floatR {
  float: right; }

/* 清理浮动 */
.fn-clear:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0; }

.overEllipsis {
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis; }
body {
  
  margin: 0;
  font-size: 14px;
  text-align: left;
  font-family: Arial,Helvetica,sans-serif;
  display: flex;
  flex-direction: column; }

.flex-content {
  flex: 1;
  overflow-y: scroll; 
  overflow-x: hidden; 
  padding-bottom: 15px;
  -webkit-overflow-scrolling: touch;
  }

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }

.col {
  padding-right: 15px;
  padding-left: 15px; }

.spill-col {
  margin-left: -15px;
  margin-right: -15px; }

.container-title {
  padding-top: 15px;
  padding-bottom: 15px;
  font-weight: 700;
  font-size: 16px;
  line-height: 1; }
  .container-title span {
    padding-left: 10px;
    border-left: 2px solid #005bac; }

.container, .header nav {
  background-color: #fff; }

.container {
  margin-bottom: 10px; }
/* header */
.header 
{
    position: relative;
  height: 64px;
  background-color: #fff;
  width: 100%;
  /* nav */ }
  .header .header-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 4px 7px;
     }
    .header .header-content .logo {
      flex: 1;
      }
      .header .header-content .logo img{
        margin: 0 auto;
        width: 211px;
        height: 53px;
      }
    .header .header-content .menuBtn{
      width: 58px;
      height: 56px;
    }
    .header .header-content .menuBtn img{
      width: 100%;
      height: 100%;
    }




.menuList
{
    display: none;
    background-color: rgba(0,0,0,.8);
    color: #fff;
    position: absolute;
    top: 100%;
    left: 0;
    font-size: 20px;
    padding: 15px;
    z-index: 666;
    min-width: 40%;
}
.menuList li
{
    padding: 6px 10px;
    margin-bottom: 10px;
    line-height: 1;
}
.menuList a{ color: #fff;}



.other-info {
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: center; }
  .other-info, .other-info a {
    color: #666; }
  .other-info .company-record {
    margin-top: 2px;
    color: #999; }

/* footer */
.footer{background-color: #cf121b;}
.footer .footer-btns 
{
  padding: 7px 0;
  border-top: 1px solid #d3d3d3;
  display: flex;
  justify-content: space-between; }
  .footer .footer-btns a 
  {
      color: #fff;
      font-size: 12px;
    flex: 1;
    display: block;
    box-sizing: border-box;
    height: 26px;
    text-align: center;
    line-height: 26px;
    border-left: 1px solid #d3d3d3;
    }
    .footer .footer-btns a:first-child
    {
        border-left: none;
        }
  .footer .footer-btns span {
    margin-right: 4px; }

/* 产品列表 */
.product-list .product-content {
  padding-top: 14px;
  padding-bottom: 11px;
  border-bottom: 1px solid #f6f6f6; }
  .product-list .product-content a
  {
      display: flex;
  }
  .product-list .product-content .product-img 
  {
      display: inline-block;
      position: relative;
      border: 1px solid #3c3c3c;
    box-sizing: border-box;
    width: 150px;
    height: 90px;
    margin-right: 15px; }
    .product-list .product-content .product-img img {
       position: absolute;
    max-width: 100%;
    max-height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto; }
  .product-list .product-content .product-info {
    flex: 1;
    display: inline-block;
    flex-direction: column; }
    .product-list .product-content .product-info .product-name {
      flex: 1;
      margin-bottom: 10px; }
      .product-list .product-content .product-info .product-name span {
        display: block;
        overflow: hidden;
        font-size: 16px;
        line-height: 22px;
        height: 44px;
        color: #333; }
    .product-list .product-content .product-info .product-other {
      display: flex;
      justify-content: space-between; }
      .product-list .product-content .product-info .product-other .product-info-property {
        flex: 1;
        font-size: 12px;
        color: #999; }
        .product-list .product-content .product-info .product-other .product-info-property dt, .product-list .product-content .product-info .product-other .product-info-property dd {
          float: left; }
        .product-list .product-content .product-info .product-other .product-info-property dt {
          clear: both; }
      .product-list .product-content .product-info .product-other .product-info-btn {
        display: flex;
        align-items: center;
        margin-left: 15px; }

.inner-about p {
  text-align: justify; }
.inner-about img {
  max-width: 100%;
  margin: 4px auto; }
  
  
  
  
  
  
  .main
  {
      padding-left: 15px;
      padding-right: 15px;
  }


.qrCode
{
    width: 100%;
}